[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Looking for a HOW-TO to replace JVM with JDK1.5.0-06 - and for a working TOMCAT5



Can anybody point me to any relevant documentation so that I can get tomcat5 working with jdk1.5.0-06.

I have the jdk installed by if I change JAVA_HOME in the tomcat5.conf file it fails because it cannot find the following:-

jdbc-stdext.jar
jndi,jar
jta.jar
jaas.jar

Any help would be much appreciated.

Kevin

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]